MetaModels Workshop in Berlin
Ergebnis 1 bis 2 von 2

Thema: 3.5 - mootoolsnav funktioniert auch mit dieser Version

  1. #1
    Contao-Nutzer Avatar von Claudia.Rathert
    Registriert seit
    03.09.2013.
    Ort
    Enzkreis
    Beiträge
    156

    Standard 3.5 - mootoolsnav funktioniert auch mit dieser Version

    Hallo zusammen,

    falls es jemanden interessiert:
    Habe die mootoolsnav auf einer Contao 3.5.4 problemlos zum Laufen bekommen .

    Offiziell ist die derzeitige mootools-Version 1.1.0 nur bis einschl. Contao 3.4 freigegeben.


    Grüßle

    Claudia

  2. #2
    Contao-Fan Avatar von joe
    Registriert seit
    20.06.2009.
    Ort
    Lüneburg
    Beiträge
    663
    User beschenken
    Wunschliste

    Standard

    Habe ich angepasst. Danke für den Hinweis
    Ich konnte dir helfen? Super! Ich freue mich immer über ein Dankeschön von meiner Amazon Wunschliste
    Follow me on Twitter @JoeRayGregory

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •